@charset "utf-8";
/* CSS Document */
#slimmenu{ display:none;}
#navArea{ display:none;}
.pcno { display:none;}
img { max-width:100%;}
#navArea{ display:none;}
/*▼ 初期化 ▼*/
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, ul, li, blockquote, th, td, tr, img { padding:0px; margin:0px; font-size:16px; line-height:1.5em; letter-spacing:1px; color:#333;-webkit-text-size-adjust:100%; font-weight:500; font-family: "Zen Kaku Gothic New", sans-serif;}
table { border-collapse:collapse; }
ul, li { list-style:none; }
h1, h2, h3, h4, h5, h6, .more{ padding:0px; margin:0px;}
a { overflow:hidden; outline:none; }
img { border:none; vertical-align:bottom; }
table td { border:none; vertical-align:top; }
.text99 { text-indent:-9999px; }
a{-webkit-transition:0.5s; -moz-transition:0.5s; -ms-transition:0.5s; transition:0.5s; }
a:hover { text-decoration:none; }
a:hover { opacity:0.5; filter:alpha(opacity=50);-webkit-transition:0.5s; -moz-transition:0.5s; -ms-transition:0.5s; transition:0.5s; }
.kadomaru{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
/*▲ 初期化 ▲*/
.mb30{ margin-bottom:30px;}
.mb50{ margin-bottom:50px;}


/*▼エリア・背景設定▼*/
body{ min-width:1400px;}
#body-top{}
h1{ text-indent:-9999px; height:0px;}


/*▼ヘッダー▼*/
#header{ background:#fff; height:auto; overflow:hidden; position:relative; height:120px;}
#header .left{ float:left; margin:20px 0 0 30px;}
#header .left a{ display:block; overflow:inherit;}
#header .left a img{ width:350px;}

#header .right{ float:right;}
#header .right .btn{ width:120px; float:right; text-align:center; font-size:18px; font-weight:bold; position: relative;}
#header .right .btn a{ background: linear-gradient(45deg, #2497D3 0%, #44acc5 100%); color:#fff; display:block; height:120px; text-decoration:none; border:2px; box-sizing:border-box;}
#header .right .btn a:hover{ opacity:1; background:#fff; border:2px solid #2497D3;}
#header .right .btn a:hover p{ color:#2497D3;}
#header .right .btn p { position: absolute; color:#fff; top:55px; left:0; right:0; margin:auto; text-align: center;}
#header .right .btn img{ position: absolute; left:0; right:0; top:23px; margin:auto; transition:.5s;}
#header .right .btn a:hover img:nth-child(1){ opacity:0;}
#header .right .btn a:hover img:nth-child(2){ opacity:1;}
#header .right .btn a img:nth-child(2){ opacity:0;}
#header .right #btn-mail a{}

#header .center{ background:#eaeef2; float:right; text-align:center; padding:15px 20px 0px; min-height:120px; box-sizing:border-box; transition:.3s;}
#header .center .p-01{ font-size:15px; font-weight:500; display: inline-block; margin-bottom:10px;}
#header .center .p-tel{ font-size:28px; font-weight:bold; line-height:1em; margin-bottom:10px;}
#header .center .p-tel a{ background:url(../images/common/ico-tel.png)left 3px no-repeat; color:#2497D3; display:inline-block; line-height:1em; text-decoration:none; padding-left:30px; background-size:22px auto;}
#header .center .p-02{ font-size:14px; font-weight: bold; line-height: 1em;}


/*▼メインナビゲーション▼*/
#navi{ float: right; text-align:center; padding:52px 20px 0px 0px; position:relative;}
#navi ul{ display:inline-block;}
#navi ul li { font-size:16px; font-weight:600; letter-spacing:1px; float:left; margin:0 15px 0 15px; text-align:center;}
#navi ul li a{ color:#333; text-decoration:none; display: inline-block; position:relative; padding:0 3px 42px; position:relative;}

#navi li a:hover{ opacity:1; color:#2497D3; transition:.3s ease-in-out;}
#navi li a:hover:after{ transform:scale(1);}
#navi li a:after{ content:""; position:absolute;left:0; right:0; margin:auto; bottom:0px; height:3px;background:linear-gradient(to left, #00acd7 , #007fd7 ); transform:scale(0, 1); transition:.3s ease-in-out;}

#navi ul li:first-child{ margin-left: 0;}

@media screen and (max-width: 1380px) {
#header .center{ display: none;}
}



/*▼メインビジュアル▼*/
#mp{}
#mp .area-01{ width:1024px; height:500px; margin:auto;}
#mp .area-01 .p-01{ font-size:60px; font-weight:bold; color:#fff; text-align: center; letter-spacing:3px; padding-top:180px; text-shadow:0 0 20px rgba(0,0,0,.1),0 0 20px rgba(0,0,0,.1);}
#mp .area-01 .p-01 span{ font-size:24px; font-weight: 500; line-height:2em; letter-spacing:13x; display:block;}
#mp .area-01 {}

#memoriaclean #mp{ background:url(../images/memoriaclean/mp.png)center top no-repeat;}
#contact #mp{ background:url(../images/contact/mp.png)center top no-repeat;}
#service #mp{ background:url(../images/service/mp.png)center top no-repeat;}


#hmp { background:url(../images/home/mp.png)center top no-repeat;}
#hmp .area-01{ width:1024px; height:900px; text-align: center; margin:auto;}
#hmp .area-01 .p-01{ font-size:54px; font-weight: bold; color:#fff; text-align: center; padding-top: 200px; margin-bottom: 25px;}
#hmp .area-01 .p-02{ font-size:20px; font-weight: bold; color:#2497D3; background:#fff; padding:5px 30px; display: inline-block; margin-bottom:80px;}
#hmp .area-01 .inner{ text-align: center;}
#hmp .area-01 .inner .entry{ background:#fff; width: 200px; height: 200px; border-radius:50%; display: inline-block; position: relative; margin-right:30px;}
#hmp .area-01 .inner .entry:last-child{ margin-right: 0;}
#hmp .area-01 .inner .entry p{ font-size:28px; font-weight: 900; position: absolute; left:0; right:0; bottom:30px; margin:auto;}
#hmp .area-01 .inner .entry p span{ color:#2497D3;}
#hmp .area-01 .inner .entry img{ position: absolute; left:0; right:0; top:20px; margin:auto; height: 100px;}



/*▼フッター▼*/
#footer { background:#FBF7EE; padding-top: 150px;}
#footer #fmid{ width:1024px; margin:auto; padding:0px 0 60px; text-align:center;}

/*フッターナビ*/
#fnavi{ text-align:center; margin-bottom:0px;}
#fnavi li { display:inline-block; font-size:18px; font-weight:bold; text-align:center; margin-right:40px; position:relative;}
#fnavi li a{ color:#333; text-decoration:none; position:relative; display:block; padding:0 5px 5px;}
#fnavi li:last-child{ margin-right:0;}

#footer #fmid .fname{ text-align: center; margin-bottom: 70px;}
#footer #fmid .fname a{ text-decoration: none; display: inline-block;}
#footer #fmid .fname a img{ width: 300px;}





#footer #copy { clear:both; text-align:center; font-size:10px; padding:20px 0; color:#333;}



.page-top {
	position:fixed;
    bottom:70px;
    right:60px;
	background-image:url(../images/common/totop.png);
	width:100px; height:100px; text-indent:-9999px;
    -ms-filter:"alpha(opacity=80)";
    -moz-opacity:0.8;
    -khtml-opacity:0.8;
    opacity:0.8;
	z-index:10;
	-webkit-transition:0s; -moz-transition:0s; -ms-transition:0s; transition:0s;}



/*▼エリア・共通設定▼*/
#main{ background:#eaf8ff;}
.box{ width:1280px; margin:auto; padding:70px 0;}

.h2-01{ font-size:40px; font-weight:bold; color:#333; letter-spacing:2px; text-align: center; margin-bottom:70px;}
.h2-01 span{ font-size:20px; color:#2497D3; display: block;}


.h3-01{ font-size:22px; font-weight:500; color:#333; line-height:2em; margin-bottom:30px;}


.more{ font-size: 18px; font-weight: bold; text-align: center; margin:50px 0;}
.more a{ background:#2497D3; border:2px solid #2497D3; color:#fff; padding:20px 30px; border-radius:50px; text-decoration: none; display:inline-block;}
.more a:hover{ background:#fff; color:#2497D3; opacity:1;}

.bk-left{ background:url(../images/common/bk-left-top.png),url(../images/common/bk-left-bottom.png),url(../images/common/bk-left.png); background-position:center top,center bottom,center; background-repeat:no-repeat,no-repeat,repeat-y; margin-bottom: 100px;}

.bk-right{ background:url(../images/common/bk-right-top.png),url(../images/common/bk-right-bottom.png),url(../images/common/bk-right.png); background-position:center top,center bottom,center; background-repeat:no-repeat,no-repeat,repeat-y; margin-bottom: 100px;}
.bk-left:last-child{ margin-bottom: 0;}


/*パンくずリスト*/
.breadcrumb { width:1024px; margin:auto; display: flex; align-items: center; padding-top:30px; font-size: 14px; margin-block-start:0; padding-inline-start:0px; margin-bottom: 50px;}
.breadcrumb li { font-size:15px; font-weight: 500; display: flex; align-items: center;}
.breadcrumb li + li::before { content: "＞"; padding: 0 8px; color: #714d4c;}
.breadcrumb li a { text-decoration: none; color: #714d4c;}
.breadcrumb li a:hover { text-decoration: underline;}






/*----------  ホーム home  ----------*/
/*----------  ホーム home  ----------*/
/*----------  ホーム home  ----------*/
#home #main{ padding-top:150px;}
#home .bk-01{ background:url(../images/home/bk-left.png)center 0px no-repeat; min-height:786px;}
#home #box-01{ padding:0px 0px; box-sizing:border-box; margin:auto;}
#home #box-01 h2{ text-align: left;}
#home #box-01 .area-01{ width: 1200px; margin:auto; padding:0 100px; overflow: hidden; position: relative;}
#home #box-01 .area-01 .tb{ width:480px; float: right; padding-top:100px;}
#home #box-01 .area-01 .tb h2{ margin-bottom: 20px;}
#home #box-01 .area-01 .tb p{ font-size:16px; line-height:2em;}
#home #box-01 .area-01 .tb p span{ color:#2497D3;}
#home #box-01 .area-01 .more{ text-align: left;}


#home #box-02{ margin-bottom:50px;}
#home #box-02 h2{ margin-bottom: 20px;}
#home #box-02 .p-01{ font-size: 18px; text-align: center; margin-bottom:80px;}
#home #box-02 .area-01{ width: 1170px; margin:auto; overflow: hidden; padding-bottom: 30px;}
#home #box-02 .area-01 .entry{ width: 560px; background:#fff; float: left; border-radius:20px; box-shadow:0 0 20px rgba(0,0,0,.08);}
#home #box-02 .area-01 .entry:last-child{ float: right;}
#home #box-02 .area-01 .entry:last-child h3{ background:#FFE3B7;}
#home #box-02 .area-01 .entry h3{ background:#CBE7FF; padding:20px 0; font-size: 24px; font-weight: bold; text-align: center; border-radius:20px 20px 0 0;}
#home #box-02 .area-01 .entry h3 span{ font-size: 20px; display: inline-block; margin-left: 5px;}
#home #box-02 .area-01 .entry .inner{ padding:30px 40px 80px; position: relative;}
#home #box-02 .area-01 .entry .inner p{ line-height: 1.8em;}
#home #box-02 .area-01 .entry .inner .price{ font-size: 24px; font-weight: bold; position: absolute; bottom:20px; right:20px;}
#home #box-02 .area-01 .entry .inner .price span{ font-size: 18px;}


#home .bk-back{
background:url(../images/home/bk-back.png);
  background-attachment: fixed;
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  height:500px;}




#home #box-03{ padding:120px 0 100px; margin-bottom:50px;}
#home #box-03 h2{ margin-bottom: 20px;}
#home #box-03 .p-01{ font-size: 18px; text-align: center; margin-bottom:80px;}
#home #box-03 .area-01{ text-align: center; padding:20px;}
#home #box-03 .area-01 .entry{ width:360px; background:#fff; display: inline-block; border-radius:20px; box-shadow:0 0 20px rgba(0,0,0,.08); position: relative; box-sizing:border-box; padding:140px 30px 30px; margin-right: 30px; vertical-align: top;}
#home #box-03 .area-01 .entry:last-child{ margin-right: 0;}
#home #box-03 .area-01 .entry h3{ font-size:20px; font-weight: bold; line-height:1.7em; margin-bottom:10px;}
#home #box-03 .area-01 .entry h3 span{ color:#2497D3;}
#home #box-03 .area-01 .entry p{ font-size: 16px; text-align: left; line-height: 1.7em;}
#home #box-03 .area-01 .entry img{ position: absolute; left:0; right:0; top:-40px; margin:auto;}




#home .bk-02{ background:url(../images/home/bk-right.png)center 0px no-repeat; min-height:786px;}
#home #box-04{ padding:0px 0px; box-sizing:border-box; margin:auto;}
#home #box-04 h2{ text-align: left;}
#home #box-04 .area-01{ width: 1200px; margin:auto; padding:0 100px; overflow: hidden; position: relative;}
#home #box-04 .area-01 .tb{ width:480px; padding-top:100px;}
#home #box-04 .area-01 .tb h2{ margin-bottom: 20px;}
#home #box-04 .area-01 .tb p{ font-size:16px; line-height:2em;}
#home #box-04 .area-01 .tb p span{ color:#2497D3;}
#home #box-04 .area-01 .more{ text-align: left;}



/*----- お問い合わせ　contact -----*/
#home #box-qa{ width: 1024px; padding-top:80px;}
#home #box-qa h3{ font-size:24px; font-weight:bold; color:#689677; margin-bottom:20px; font-family: 'Zen Old Mincho', serif;}
#home #box-qa .area-01{ margin-bottom:80px;}

/* アコーディオンメニュー */
.accordion { background:#fff; border-radius:15px; margin-bottom:15px; overflow: hidden; transition:.3s;}

/* 質問部分 */
.accordion dt{ padding: 25px 20px 25px 85px; font-size:18px; color:#333; font-weight:bold; position: relative; cursor:pointer; transition:.3s;}
.accordion dt:hover{ background:#cbe7f5;}
/* Qマーク */
.accordion dt::before { content: 'Q'; background:#ddd; width:40px; height:40px; line-height:35px; font-size:24px; color:#fff; text-align:center; position: absolute;  left:25px; top: 50%; transform: translateY(-50%); border-radius:50%;}
  
/* 回答部分は最初非表示 */
.accordion dd{ display: none; padding:15px 20px 30px 85px; font-size:16px; background: #fff; position: relative; letter-spacing:normal;}
/* Aマーク */
.accordion dd::before { content: 'A'; background:#2497D3; width:40px; height:40px; line-height:35px; font-size:24px; color:#fff; text-align:center; position:absolute; left:25px; top:40%; transform:translateY(-50%); border-radius:50%;}

/**/
.accordion dt span::before,
.accordion dt span::after {
  content: '';
  display: block;
  width:25px;
  height:1px;
  border-radius: 5px;
  background:#333;
  position: absolute;
  right:25px;
  top: 50%;
  transform: translateY(-50%);
}
  
.accordion dt span::after {
  background:#333;
  transform: translateY(-50%) rotate(-90deg);
  transition: 0.5s;
}

.accordion dt .active::after {
  transform: rotate(0);
  transition: 0.5s;
}






#box-contact{ background:#FBF7EE url(../images/common/bk-contact.jpg)center top no-repeat;}
#box-contact .area-01{ width: 1024px; margin:auto; height:530px; position: relative;}
#box-contact .area-01 .white{ width:100%; background:#fff; padding:50px 50px; text-align: center; border-radius:30px; position: absolute; bottom:-70px; box-sizing:border-box;}
#box-contact .area-01 .white h2{ margin-bottom: 30px;}
#box-contact .area-01 .white .p-title{ font-size: 18px; text-align: center; letter-spacing: 5px; margin-bottom: 30px;}
#box-contact .area-01 .white .p-title span{ font-weight:500;}
#box-contact .area-01 .white .inner{}
#box-contact .area-01 .white .inner .btn{ width: 260px; display: inline-block; margin-right:30px;}
#box-contact .area-01 .white .inner .btn:last-child{ margin-right: 0;}
#box-contact .area-01 .white .inner .btn a{ background:url(../images/common/btn.jpg); text-decoration: none; padding:30px 0; display: block; border-radius:20px;}
#box-contact .area-01 .white .inner .btn a h3{ font-size:17px; font-weight:500; color:#fff; letter-spacing:2px; padding:0px 0 10px;}
#box-contact .area-01 .white .inner .btn a .p-01{ font-size:20px; font-weight:500; color:#fff; line-height: 24px; display: inline-block;}
#box-contact .area-01 .white .inner .btn a .p-02{ font-size: 24px; font-weight:500; color:#fff; letter-spacing: 3px; line-height: 24px;}

#box-contact .area-01 .white .inner .btn:nth-child(1) a{ background: linear-gradient(45deg, #037cba 0%, #44acc5 100%);}
#box-contact .area-01 .white .inner .btn:nth-child(2) a{ background:#55bcc8;}
#box-contact .area-01 .white .inner .btn:nth-child(3) a{ background: linear-gradient(45deg, #55bcc8 0%, #9c8cca 100%);}








/*----------  サービス紹介 service  ----------*/
/*----------  サービス紹介 service  ----------*/
/*----------  サービス紹介 service  ----------*/
#service #box-01{ background:#fff; padding:120px 0 120px;}
#service #box-01 h2{ font-size: 36px; font-weight: bold; text-align: center; margin-bottom:70px;}
#service #box-01 .area-01{ width:1200px; position: relative; height: 500px; margin:auto;}
#service #box-01 .area-01 .img{ position: absolute; left:0; right:0; bottom:0; margin:auto;}
#service #box-01 .area-01 .left{ background:url(../images/service/fukidashi-01.png); width:373px; height: 220px; position: absolute; padding:42px 0 0 40px;}
#service #box-01 .area-01 .right{ background:url(../images/service/fukidashi-02.png); width:373px; height: 220px; position: absolute; padding:42px 0 0 50px;}
#service #box-01 .area-01 .fukidashi{ box-sizing:border-box;}
#service #box-01 .area-01 .fukidashi dl dt{ font-size: 17px; font-weight: bold; line-height: 1.7em; padding-left:50px; position: relative; margin-bottom: 15px;}
#service #box-01 .area-01 .fukidashi dl dt img{ position: absolute; left:0; top:2px; height:50px;}
#service #box-01 .area-01 .fukidashi dl dd{ width:290px; font-size: 14px; line-height: 1.7em;}

#service #box-01 .area-01 .nayami-01{ top:0; left: 100px;}
#service #box-01 .area-01 .nayami-01 dl dt{ padding-left: 58px;}
#service #box-01 .area-01 .nayami-01 dl dt img{ height: 40px; top:10px;}
#service #box-01 .area-01 .nayami-02{ top:0; right: 100px;}
#service #box-01 .area-01 .nayami-02 dl dt{ padding-left:80px;}
#service #box-01 .area-01 .nayami-02 dl dt img{ height: 40px; top:10px;}
#service #box-01 .area-01 .nayami-03{ bottom:30px; left:0px;}
#service #box-01 .area-01 .nayami-04{ bottom:30px; right:0px;}
#service #box-01 .area-01 .nayami-04 dl dt{ padding-left:65px;}
#service #box-01 .area-01 .nayami-04 dl dt img{ height: 42px; top:10px;}



#service #box-02{ width: 1200px; padding:100px 0 100px;}
#service #box-02 h2{ font-size: 36px; font-weight: bold; text-align: center; line-height: 2em; margin-bottom: 70px;}
#service #box-02 h2 span{ font-size: 28px; display: block;}
#service #box-02 .area-01{ overflow: hidden;}
#service #box-02 .area-01 .entry{ background:#fff; width: 220px; float: left; text-align: center; padding:30px 0; border-radius:30px; margin-right: 22px;}
#service #box-02 .area-01 .entry:last-child{ margin-right: 0;}
#service #box-02 .area-01 .entry .point{ background:#319CD3; font-size: 24px; font-weight: bold; color:#fff; display: inline-block; padding:10px 20px; margin-bottom:25px; border-radius:50px;}
#service #box-02 .area-01 .entry p{ font-size: 20px; font-weight: bold; margin-bottom:25px;}



#service #box-03{}
#service #box-03 h2{ margin-bottom: 20px;}
#service #box-03 .p-01{ font-size: 18px; text-align: center; margin-bottom:80px;}
#service #box-03 .area-01{ width: 1170px; margin:auto; overflow: hidden; padding-bottom: 30px;}
#service #box-03 .area-01 .entry{ width: 560px; background:#fff; float: left; border-radius:20px; box-shadow:0 0 20px rgba(0,0,0,.08);}
#service #box-03 .area-01 .entry:last-child{ float: right;}
#service #box-03 .area-01 .entry:last-child h3{ background:#FFE3B7;}
#service #box-03 .area-01 .entry h3{ background:#CBE7FF; padding:20px 0; font-size: 24px; font-weight: bold; text-align: center; border-radius:20px 20px 0 0;}
#service #box-03 .area-01 .entry h3 span{ font-size: 20px; display: inline-block; margin-left: 5px;}
#service #box-03 .area-01 .entry .inner{ padding:30px 40px 80px; position: relative;}
#service #box-03 .area-01 .entry .inner dl{ padding-bottom:30px; margin-bottom:0px; border-bottom:1px solid #ddd;}
#service #box-03 .area-01 .entry .inner dl dt{ background:#319CD3; font-size:16px; font-weight: bold; color:#fff; display: inline-block; margin-bottom: 15px; padding:10px 20px; border-radius:30px;}
#service #box-03 .area-01 .entry .inner dl dd{ font-size: 16px; line-height: 2em;}
#service #box-03 .area-01 .entry .inner table{ width: 100%;}
#service #box-03 .area-01 .entry .inner table tr{ border-bottom:1px solid #ddd;}
#service #box-03 .area-01 .entry .inner table th{ font-size: 18px; font-weight: bold; padding:30px 15px; text-align: left; width: 150px; box-sizing:border-box;}
#service #box-03 .area-01 .entry .inner table tr:nth-child(2) th{ vertical-align: top;}
#service #box-03 .area-01 .entry .inner table tr th.top{ }
#service #box-03 .area-01 .entry .inner table td{ font-size: 16px; line-height: 2.5em; padding:30px 15px;}
#service #box-03 .area-01 .entry .inner table td span{ font-weight: bold;}
#service #box-03 .area-01 .entry .inner table td span .price{ font-size: 24px;}

#service #box-03 .area-01 .entry .inner table td table tr{ border-bottom: none;}
#service #box-03 .area-01 .entry .inner table td table td{ padding:0; line-height: 3em;}
#service #box-03 .area-01 .entry .inner table td table td:last-child{ text-align: right;}







/*----------  会社概要 outline  ----------*/
/*----------  会社概要 outline  ----------*/
/*----------  会社概要 outline  ----------*/
#memoriaclean #main{ padding:100px 0 0px;}
#memoriaclean #box-01{ width: 1200px; background:#fff; padding:100px 70px 70px; box-sizing:border-box; border-radius:50px; margin-bottom:120px;}
#memoriaclean #box-01 .area-01{ position: relative;}
#memoriaclean #box-01 .area-01 .tb{ width:580px;}
#memoriaclean #box-01 .area-01 .tb h3{ font-size:24px; font-weight: bold; line-height: 2em; margin-bottom: 30px;}
#memoriaclean #box-01 .area-01 .tb p{ font-size:16px; line-height:1.8em; margin-bottom:30px;}
#memoriaclean #box-01 .area-01 .tb p span{ font-weight: bold;}
#memoriaclean #box-01 .area-01 .tb .p-01{ font-weight: bold; text-align: right; padding-top:10px;}
#memoriaclean #box-01 .area-01 .tb .p-01 span{ font-size:30px; color:#333; display: inline-block; letter-spacing:4px; line-height: 1em; margin-left:20px; font-family: "Zen Old Mincho", serif;}
#memoriaclean #box-01 .area-01 img{ position:absolute; right:0; top:30px;}


#memoriaclean #box-02{ width: 1200px; background:#fff; border-radius:50px; padding:80px 80px 100px; box-sizing:border-box; margin-bottom: 120px;}
#memoriaclean #box-02 .area-01{ overflow: hidden;}
#memoriaclean #box-02 .area-01 .left{ width: 520px; float: left;}
#memoriaclean #box-02 .area-01 table{ width: 100%; background:#fff; margin-bottom: 50px;}
#memoriaclean #box-02 .area-01 table th{ width:150px; padding:25px 30px; font-size:16px; text-align: left; border-top: 1px solid #2497D3; box-sizing:border-box; vertical-align: middle;background:#fafafa;}
#memoriaclean #box-02 .area-01 table td{ padding:25px 30px; font-size: 16px; border-top: 1px solid #2497D3;}
#memoriaclean #box-02 .area-01 table tr:last-child th,#memoriaclean #box-02 .area-01 table tr:last-child td{ border-bottom: 1px solid #2497D3;}
#memoriaclean #box-02 .area-01 .right{ width: 420px; float: right;}
#memoriaclean #box-02 .area-01 .right img:first-child{ margin-bottom: 50px;}







/*----------  ご予約・お問い合わせ contact  ----------*/
/*----------  ご予約・お問い合わせ contact  ----------*/
/*----------  ご予約・お問い合わせ contact  ----------*/

#contact #box-01{ width: 1200px; margin:auto; padding:100px 0 20px;}
#contact #box-01 .area-01{ margin:0 auto 70px; }
#contact #box-01 .area-01{ background:#fff url(../images/contact/bk-flower.png)right 130px top 20px no-repeat; padding:50px 80px; border-radius:30px; box-shadow:0 0 20px rgba(0,0,0,.05); margin-bottom: 70px;}
#contact #box-01 .area-01 h3{ width: 360px; font-size: 26px; font-weight: bold; line-height: 150px; border-right: 1px solid #2497D3; display: inline-block; vertical-align: middle; margin-right: 45px;}
#contact #box-01 .area-01 .tb{ display: inline-block; vertical-align: middle; max-width:620px;}
#contact #box-01 .area-01 .tb .p-tel{ font-size: 48px; font-weight: bold; line-height: 1em; margin-bottom:5px;}
#contact #box-01 .area-01 .tb .p-tel a{ color:#2497D3; background:url(../images/common/ico-tel.png)left 4px no-repeat; padding-left:50px; background-size:auto 36px; display: block; text-decoration: none; margin-bottom: 10px;}
#contact #box-01 .area-01 .tb .p-01{ font-size:18px; font-weight: 500; margin:0 0 5px 15px;}
#contact #box-01 .area-01 .tb .p-02{ font-size:16px; margin-left:15px;}

#contact #box-01 .area-02 .tb a{ display: inline-block; vertical-align: middle;}
#contact #box-01 .area-02 .tb img{ height: 125px;}
#contact #box-01 .area-02 .tb p{ display: inline-block; vertical-align: middle; margin-left: 30px;}





#contact #box-02{ width:1200px; margin:auto; padding:100px 0 120px;}
#contact #box-02 .area-01{ padding:30px 0; text-align: center; margin-bottom:30px;}
#contact #box-02 .area-01 ul{ display: inline-block; text-align: left;}
#contact #box-02 .area-01 li{ font-size:16px; letter-spacing:normal; text-indent:-1em; padding-left:1em; margin-bottom:10px;}
#contact #box-02 .chui{ font-weight:bold; color: #fff; background:#e63f3b; font-size:11px; padding:0px 7px; margin-right:7px; position:relative; bottom:3px;position:relative; top:0px;}
#contact #box-02 table .chui{ float:right;}
#contact #box-02 .area-02 h3{ font-size:26px; text-align:center; padding-bottom:0; margin-bottom:15px; clear:both;}

#contact #box-02 .area-02{ background:#fff; padding:40px 100px; border-radius:50px;}
#contact #box-02 .area-02 .area-mailform table{ width:100%; margin-bottom:50px;}
#contact #box-02 .area-02 .area-mailform table tr{ border-bottom:1px dotted #ccc;}
#contact #box-02 .area-02 .area-mailform table td{ padding:15px 10px;}
#contact #box-02 .area-02 .area-mailform table td.td-01{ width:220px; font-weight:bold;}
#contact #box-02 .area-02 .area-mailform table ul li{ margin-bottom:7px;}
#contact #box-02 .area-02 .area-mailform table ul li:last-of-type{ margin-bottom:0px;}
#contact #box-02 .area-02 .area-mailform table ul.ul-01 li{ margin-bottom:0px;}
#contact #box-02 .area-02 .area-mailform table select{ padding:3px; font-size:15px;}
#contact #box-02 .area-02 .area-mailform table input{ padding:3px; font-size:15px;}
#contact #box-02 .area-02 .area-mailform table button{}
#contact #box-02 .area-02 .area-mailform .p-01{ margin-top:5px;}
#contact #box-02 .area-02 .area-mailform .autotext{ margin-bottom:30px;}
#contact #box-02 .area-02 .area-mailform .p-02{ font-weight:bold;}
#contact #box-02 .area-02 .area-mailform .w01{width:99%;}
#contact #box-02 .area-02 .area-mailform .w02{width:40%;}


#contact #box-02 .area-02 .area-mailform .kakunin{ background:#F0F7FC; overflow:hidden; padding:5px 5px;margin-bottom:20px; text-align:center;}
#contact #box-02 .area-02 .area-mailform .tb-01{}
#contact #box-02 .area-02 .area-mailform .tb-03{ text-align:center; position:relative; left:-30px;}
#contact #box-02 .area-02 .area-mailform .tb-02{ text-align:center;}
#contact #box-02 .area-02 .area-mailform .tb-04{ height:200px;overflow-y:scroll;padding:20px; border:#999 solid 1px; background:#FFF;margin:auto; margin-bottom:50px; }
#contact #box-02 .area-02 .area-mailform .btn{ display:block; margin:auto; font-size:18px; padding:15px 40px; background:#2497D3; border:none; color:#fff; -webkit-transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s;font-family:'futura-pt', 'Noto Sans JP', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif; letter-spacing:1px; font-weight:bold; border-radius:50px;}
#contact #box-02 .area-02 .area-mailform .btn:hover{opacity: 0.5; filter: alpha(opacity=50);-webkit-transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; transition: 0.5s;cursor: pointer;}
#contact #box-02 .area-02 .area-mailform .p-03{ font-weight:bold; margin-bottom:10px; font-family: 'Kosugi Maru', sans-serif;}
#contact #box-02 .area-02 .area-mailform .p-04{ font-weight:bold; font-family: 'Kosugi Maru', sans-serif;}
#contact #box-02 .area-02 .area-mailform .p-05{margin-bottom:15px;}
#contact #box-02 .area-02 .area-mailform .ul-01{margin-bottom:15px;}

#contact #box-02 .area-02 .area-mailform p{font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", ns-serif;}








/*▼▼▼スクロールでふわっと表示▼▼▼*/

/*----------------------------
scroll_up ｜下から上へ出現
----------------------------*/
.scroll_up {
  transition-timing-function:cubic-bezier(.64,.04,.35,1);
  transition:0.9s ease-in-out;
  transform:translateY(30px);
  opacity:0;
}

.scroll_up.on {
  transform:translateY(0);
  transition:0.9s ease-in-out;
  opacity:1.0;
}
.scroll_on {
  transition-timing-function:cubic-bezier(.64,.04,.35,1);
  transition:0.9s ease-in-out;
  opacity:0;
}

.scroll_on.on {
  opacity:1.0;
}

.scroll_right.on {
    opacity:1.0;
    filter:alpha(opacity=100);
    -moz-opacity:1.0;
}



/*ズラして表示する*/
.on.time02{transition-delay: .2s;}
.on.time03 {transition-delay: .4s;}
.on.time04 {transition-delay: .6s;}
.on.time05 {transition-delay: .8s;}

